#fw-section-rich-text-175799595190968 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #0c0c0c;
--color-background-rgb: 12, 12, 12;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}










#fw-section-rich-text-175800267307696 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ff3131;
--color-on-background-rgb: 255, 49, 49;
--color-on-primary: #c5c3c4;
--color-on-primary-rgb: 197, 195, 196;
--color-product-image-background: #ff3131;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #c5c3c4;
--primary-btn-border-color: #ff3131;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff3131;
--secondary-btn-border-color: #ff3131;

}
#fw-section-rich-text-b7b9cb9d-0e68-45e8-9d6c-bbb766690d68 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #c5c3c4;
--color-background-rgb: 197, 195, 196;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}




#fw-section-rich-text-16d123ad-8e13-4197-aeb5-32aaebc3a3ae {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #c5c3c4;
--color-background-rgb: 197, 195, 196;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-rich-text-a57c3e46-21f0-4aa6-800b-5c69800bcf52 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #c5c3c4;
--color-background-rgb: 197, 195, 196;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-rich-text-a2b8dbfd-c81d-434a-b63e-0e944d3b6cae {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #c5c3c4;
--color-background-rgb: 197, 195, 196;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-175799637911262 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #ff0032;
--color-background-rgb: 255, 0, 50;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 82;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-image-a238c823-d3b7-4ed3-8f4c-f5940b4577f9 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #afadad;
--color-background-rgb: 175, 173, 173;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 174;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}




#fw-section-rich-text-175812282785952 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ff3131;
--color-on-background-rgb: 255, 49, 49;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ff3131;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #ff3131;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff3131;
--secondary-btn-border-color: #ff3131;

}











#fw-section-instagram-feed-0 {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #c5c3c4;
--color-background-rgb: 197, 195, 196;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-footer {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--color-primary: #ff0032;
--color-primary-rgb: 255, 0, 50;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ff3131;
--color-on-primary-rgb: 255, 49, 49;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0032;
--primary-btn-text: #ff3131;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}